[ADDON]
DisabledAddons=

[APP]
Force10BitFormat=0
ForceFullscreen=0
ForceResolution=0,0
ForceVsync=0
ForceWindowed=0

[DEPTH]
DepthCopyAtClearIndex=0
DepthCopyBeforeClears=2
DisableINTZ=0
UseAspectRatioHeuristics=1

[GENERAL]
EffectSearchPaths=.\reshade-shaders\Shaders
IntermediateCachePath=C:\Users\You Sir\AppData\Local\Temp\ReShade
NoDebugInfo=0
NoEffectCache=0
NoReloadOnInit=0
NoReloadOnInitForNonVR=0
PerformanceMode=1
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
PresetPath=.\LightSight-VG101925.ini
PresetShortcutKeys=
PresetShortcutPaths=
PresetTransitionDuration=1000
SkipLoadingDisabledEffects=1
StartupPresetPath=
TextureSearchPaths=.\reshade-shaders\Textures

[INPUT]
ForceShortcutModifiers=1
InputProcessing=2
KeyEffects=101,0,0,0
KeyFPS=0,0,0,0
KeyFrametime=0,0,0,0
KeyNextPreset=0,0,0,0
KeyOverlay=104,0,0,0
KeyPerformanceMode=0,0,0,0
KeyPreviousPreset=0,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=105,0,0,0

[OVERLAY]
AutoSavePreset=1
ClockFormat=0
Docking=[Docking][Data],DockSpace   ID=0x7E010B79 Pos=8,,8 Size=3424,,1424 Split=X,  DockNode  ID=0x00000001 Parent=0x7E010B79 SizeRef=1203,,1440 Selected=0xAF9E06C0,  DockNode  ID=0x00000002 Parent=0x7E010B79 SizeRef=2235,,1440 CentralNode=1,DockSpace   ID=0xB0DF600F Window=0xCC18005E Pos=8,,8 Size=3424,,1424 Split=X,  DockNode  ID=0x00000005 Parent=0xB0DF600F SizeRef=1203,,1440 Selected=0xCBCD3A85,  DockNode  ID=0x00000006 Parent=0xB0DF600F SizeRef=2235,,1440 CentralNode=1
FPSPosition=3
Language=
NoFontScaling=1
SaveWindowState=0
ShowClock=0
ShowForceLoadEffectsButton=1
ShowFPS=0
ShowFrameTime=0
ShowPresetName=0
ShowPresetTransitionMessage=1
ShowScreenshotMessage=1
TutorialProgress=4
VariableListHeight=524.000000
VariableListUseTabs=0
Window=[Window][Home],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,0,[Window][Add-ons],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,1,[Window][Settings],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,2,[Window][Statistics],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,3,[Window][Log],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,4,[Window][About],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,5,[Window][###editor],Collapsed=0,DockId=0x00000006,[Window][Viewport],Pos=0,,0,Size=3440,,1440,Collapsed=0,[Window][Debug##Default],Pos=60,,7,Size=400,,400,Collapsed=0,[Window][###home],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000005,,0,[Window][###addons],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000005,,1,[Window][###settings],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000005,,2,[Window][###statistics],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000005,,3,[Window][###log],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000005,,4,[Window][###about],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000005,,5

[SCREENSHOT]
ClearAlpha=1
FileFormat=1
FileNaming=%AppName% %Date% %Time%
FileNamingFormat=0
HDRBitDepth=11
JPEGQuality=90
PostSaveCommand=
PostSaveCommandArguments="%TargetPath%"
PostSaveCommandHideWindow=0
PostSaveCommandNoWindow=0
PostSaveCommandWorkingDirectory=.\
SaveBeforeShot=1
SaveOverlayShot=1
SavePath=.\
SavePresetFile=0
SoundPath=

[STYLE]
Alpha=1.000000
ChildRounding=0.000000
ColFPSText=0.103019,0.690608,0.213395,1.000000
EditorFont=
EditorFontSize=13
EditorStyleIndex=0
Font=
FontSize=13
FPSScale=1.000000
FrameRounding=0.000000
GrabRounding=0.000000
HdrOverlayBrightness=203.000000
HdrOverlayOverwriteColorSpaceTo=0
LatinFont=
PopupRounding=0.000000
ScrollbarRounding=0.000000
StyleIndex=2
TabRounding=4.000000
WindowRounding=0.000000

